<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be8d3bae8d10205e4031257d6782402b">
  <dict>
    <!--2023-05-22 10:19:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-22 10:19:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
